{
  "id": 3096681,
  "name": "L. C. Harvey, appellee, v. James Friel et al., appellants",
  "name_abbreviation": "Harvey v. Friel",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,474",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 575,
    "ocr_confidence": 0.492,
    "sha256": "854b74517dc0fffd9d782dba57285478fbda11e06ff7a2415faf6684f166fa24",
    "simhash": "1:105a5289761f1f18",
    "word_count": 93
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. C. Harvey, appellee, v. James Friel et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "John F. Waters, for appellants. Reginald C. Darley and Alfred M. Cordell, for appellee; Clyde C. Fisher, of counsel."
    ],
    "corrections": "",
    "head_matter": "L. C. Harvey, appellee, v. James Friel et al., appellants.\nGen. No. 28,474.\nCreditor\u2019s bill based on judgment. Decree for complainant. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding.\nHeard in the first division of this court for the first district at the March term, 1923.\nRehearing denied March 24, 1924.\nAffirmed.\nOpinion filed March 10, 1924.\nJohn F. Waters, for appellants. Reginald C. Darley and Alfred M. Cordell, for appellee; Clyde C. Fisher, of counsel."
  },
  "file_name": "0630-02",
  "first_page_order": 658,
  "last_page_order": 658
}
